spring:
  cloud:
    nacos:
      config:
        enabled: false
        refresh-enabled: false
      discovery:
        enabled: false

  profiles:
    include:
      - mongodb
      - project
      - dynamic
